/*     3284885 : 타이틀 텍스트      */
.title__3284885__ {font-size:0;}
.title__3284885__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.4em;font-family: "Pretendard";}
.title__3284885__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__3284885__.style_top p {padding-top:10px;}
.title__3284885__.style_top p:before {top:0;left:0;width:38px;height:4px;}
.title__3284885__.style_right p {padding-right:14px;}
.title__3284885__.style_right p:before {top:16%;right:0;width:4px;height:38px;}
.title__3284885__.style_bottom p {padding-bottom:12px;}
.title__3284885__.style_bottom p:before {left:0;bottom:0;width:38px;height:4px;}
.title__3284885__.style_left p {padding-left:14px;}
.title__3284885__.style_left p:before {top:16%;left:0;width:4px;height:38px;}

.title__3284885__.style_circle1 p {padding-left:18px;}
.title__3284885__.style_circle1 p:before{top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__3284885__.style_circle2 p {padding-left:18px;}
.title__3284885__.style_circle2 p:before {top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__3284885__ p {font-size:38px;}
}

/*     3284895 : 타이틀 텍스트      */
.title__3284895__ {font-size:0;}
.title__3284895__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:1.4em;font-family: "Pretendard";}
.title__3284895__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__3284895__.style_top p {padding-top:10px;}
.title__3284895__.style_top p:before {top:0;left:0;width:27px;height:4px;}
.title__3284895__.style_right p {padding-right:14px;}
.title__3284895__.style_right p:before {top:16%;right:0;width:4px;height:27px;}
.title__3284895__.style_bottom p {padding-bottom:12px;}
.title__3284895__.style_bottom p:before {left:0;bottom:0;width:27px;height:4px;}
.title__3284895__.style_left p {padding-left:14px;}
.title__3284895__.style_left p:before {top:16%;left:0;width:4px;height:27px;}

.title__3284895__.style_circle1 p {padding-left:18px;}
.title__3284895__.style_circle1 p:before{top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__3284895__.style_circle2 p {padding-left:18px;}
.title__3284895__.style_circle2 p:before {top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__3284895__ p {font-size:27px;}
}

/*     3284905 : 장문 텍스트      */
.textarea__3284905__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;font-family: "Pretendard";
}

@media all and (min-width:1024px){
	.textarea__3284905__ p {font-size:18px}
}

/*     3284915 : 이미지 (비율형)      */
.img_ratio__3284915__ {max-width:100%;vertical-align:top}
.img_ratio__3284915__ * {box-sizing:border-box}
.img_ratio__3284915__ a {display:block;vertical-align:top}
.img_ratio__3284915__ img {width:100%;vertical-align:top;box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;}

@media (min-width:768px){
	.img_ratio__3284915__ img {width:auto}
}

/*     3284925 : 실선      */
.solid_line__3284925__ {display:block;position:relative;width:100%;height:1px}
.solid_line__3284925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #333333}

.solid_line__3284925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3284925__ {height:1px}
}

/*     3284935 : 제목&내용 가로형      */
.text_horizontal__3284935__ {padding:15px 0;border-bottom:1px solid #ddd}
.text_horizontal__3284935__:after {content:'';display:block;clear:both}
.text_horizontal__3284935__ .title__3284935__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:14px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";
}
.text_horizontal__3284935__ .text__3284935__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;font-weight:bold;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3284935__ {padding:18px 0;}
	.text_horizontal__3284935__ .title__3284935__ {font-size:18px}
	.text_horizontal__3284935__ .text__3284935__ {font-size:18px}
}

/*     3284945 : 제목&내용 가로형      */
.text_horizontal__3284945__ {padding:15px 0;border-bottom:1px solid #ddd}
.text_horizontal__3284945__:after {content:'';display:block;clear:both}
.text_horizontal__3284945__ .title__3284945__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:14px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";
}
.text_horizontal__3284945__ .text__3284945__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;font-family: "Pretendard";word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__3284945__ {padding:18px 0;}
	.text_horizontal__3284945__ .title__3284945__ {font-size:16px}
	.text_horizontal__3284945__ .text__3284945__ {font-size:16px}
}

/*     3284955 : 제목&내용 가로형      */
.text_horizontal__3284955__ {padding:15px 0;border-bottom:1px solid #ddd}
.text_horizontal__3284955__:after {content:'';display:block;clear:both}
.text_horizontal__3284955__ .title__3284955__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:14px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";
}
.text_horizontal__3284955__ .text__3284955__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3284955__ {padding:18px 0;}
	.text_horizontal__3284955__ .title__3284955__ {font-size:16px}
	.text_horizontal__3284955__ .text__3284955__ {font-size:16px}
}

/*     3284965 : 제목&내용 가로형      */
.text_horizontal__3284965__ {padding:15px 0;border-bottom:1px solid #ddd}
.text_horizontal__3284965__:after {content:'';display:block;clear:both}
.text_horizontal__3284965__ .title__3284965__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:14px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";
}
.text_horizontal__3284965__ .text__3284965__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3284965__ {padding:18px 0;}
	.text_horizontal__3284965__ .title__3284965__ {font-size:16px}
	.text_horizontal__3284965__ .text__3284965__ {font-size:16px}
}

/*     3284975 : 제목&내용 가로형      */
.text_horizontal__3284975__ {padding:15px 0;border-bottom:1px solid #ddd}
.text_horizontal__3284975__:after {content:'';display:block;clear:both}
.text_horizontal__3284975__ .title__3284975__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:14px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";
}
.text_horizontal__3284975__ .text__3284975__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3284975__ {padding:18px 0;}
	.text_horizontal__3284975__ .title__3284975__ {font-size:16px}
	.text_horizontal__3284975__ .text__3284975__ {font-size:16px}
}

/*     3284985 : 제목&내용 가로형      */
.text_horizontal__3284985__ {padding:15px 0;border-bottom:1px solid #ddd}
.text_horizontal__3284985__:after {content:'';display:block;clear:both}
.text_horizontal__3284985__ .title__3284985__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:14px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";
}
.text_horizontal__3284985__ .text__3284985__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3284985__ {padding:18px 0;}
	.text_horizontal__3284985__ .title__3284985__ {font-size:16px}
	.text_horizontal__3284985__ .text__3284985__ {font-size:16px}
}

/*     3284995 : 제목&내용 가로형      */
.text_horizontal__3284995__ {padding:15px 0;border-bottom:1px solid #ddd}
.text_horizontal__3284995__:after {content:'';display:block;clear:both}
.text_horizontal__3284995__ .title__3284995__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:14px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";
}
.text_horizontal__3284995__ .text__3284995__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3284995__ {padding:18px 0;}
	.text_horizontal__3284995__ .title__3284995__ {font-size:16px}
	.text_horizontal__3284995__ .text__3284995__ {font-size:16px}
}

/*     3285005 : 제목&내용 가로형      */
.text_horizontal__3285005__ {padding:15px 0;border-bottom:1px solid #ddd}
.text_horizontal__3285005__:after {content:'';display:block;clear:both}
.text_horizontal__3285005__ .title__3285005__ {
	box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px;font-size:14px;font-weight:bold;color:#0c2f8c;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";
}
.text_horizontal__3285005__ .text__3285005__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;font-family: "Pretendard";}

@media all and (min-width:1024px){
	.text_horizontal__3285005__ {padding:18px 0;}
	.text_horizontal__3285005__ .title__3285005__ {font-size:16px}
	.text_horizontal__3285005__ .text__3285005__ {font-size:16px}
}

